[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.ItemDeleted

ItemDeleted - the specified listitem is removed from the list

## Declaration

Source position: comctrls.pp line 1087

`protected procedure TCustomListView.ItemDeleted(`
`const AItem: TListItem`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .